RubyGems Navigation menu

lucid_works 0.6.2

Ruby wrapper for the LucidWorks REST API

Gemfile
          gem 'lucid_works', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install lucid_works -v 0.6.2
  
  
  
  
  
  
  

Total downloads 45,878

For this version 1,080

Show all versions (65 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.4 - August 7, 2013 (75 KB)
  2. 0.7.18 - September 19, 2011 (68 KB)
  3. 0.7.15 - September 12, 2011 (67.5 KB)
  4. 0.7.10 - September 2, 2011 (66.5 KB)
  5. 0.7.9 - September 2, 2011 (66 KB)
Show all versions (65 total)